.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.nv-row.nv-breadcrumb {
  float: none; }
  .nv-row.nv-breadcrumb.empty {
    display: none !important; }
  .nv-row.nv-breadcrumb:after {
    content: '';
    display: block;
    position: relative;
    left: -1.25rem;
    width: 100%;
    width: 100vw;
    border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25); }
  .nv-row.nv-breadcrumb .row-inside::after, .nv-row.nv-breadcrumb .row-inside::before {
    display: table;
    content: ' '; }
  .nv-row.nv-breadcrumb .row-inside::after {
    clear: both; }
  @media screen and (min-width: 62.5625em) {
    .nv-row.nv-breadcrumb:after {
      left: -4.6875rem; } }
  @media screen and (min-width: 93.4375em) {
    .nv-row.nv-breadcrumb:after {
      left: -1.25rem; } }

nav.breadcrumb {
  margin: 0.75rem 0; }
  nav.breadcrumb h2 {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  nav.breadcrumb ol {
    list-style: none;
    padding: 0;
    margin: 0; }
    nav.breadcrumb ol > li {
      display: inline-block; }
  nav.breadcrumb li {
    color: #221F1F; }
    nav.breadcrumb li:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline;
      margin: 0 0.625rem;
      font-size: 1rem;
      line-height: 1.125;
      color: inherit; }
    nav.breadcrumb li:last-child {
      color: #9D9D9C; }
      nav.breadcrumb li:last-child:after {
        content: none; }
  nav.breadcrumb a {
    padding: 0.75rem 0;
    font-size: 0.875rem;
    line-height: 1.28571;
    color: inherit;
    font-weight: 700; }
    nav.breadcrumb a:active, nav.breadcrumb a:focus, nav.breadcrumb a:hover {
      box-shadow: none; }
  nav.breadcrumb span {
    display: none; }
  @media screen and (min-width: 46.25em) {
    nav.breadcrumb li:after {
      margin: 0 0.875rem;
      font-size: 1.125rem;
      line-height: 1.22222; }
    nav.breadcrumb a {
      padding: 0.875rem 0;
      font-size: 1rem;
      line-height: 1.375; } }
